<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.heketai.website.mapper.ProductCategoryAttrMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.heketai.website.entity.ProductCategoryAttr">
        <id column="id" property="id" />
        <result column="category_id" property="categoryId" />
        <result column="name_ch" property="nameCh" />
        <result column="name_en" property="nameEn" />
        <result column="sort" property="sort" />
        <result column="attr_value" property="attrValue" />
    </resultMap>

</mapper>
